Subject: Re: Regression: Wake on LAN doesn't work in sky2 with 2.6.33-rc4-git2

From: Tino Keitel <[email-masked]>
Date: Tue, 19 Jan 2010 11:32:48 +0100

On Mon, Jan 18, 2010 at 14:43:40 -0800, Stephen Hemminger wrote:
> On Mon, 18 Jan 2010 22:34:55 +0100
> "Rafael J. Wysocki" <[email-masked]> wrote:

[...]

> > Perhaps we clear the WoL setting somewhere we shouldn't, but the
> > "disable PCI register writes" bit prevents this from actually happening?
> > 
> > Rafael
> 
> How about getting a register dump of pci config space with
> good/bad version?

At which point should the dump be placed? Somewhere as near to the              
actual suspend as possible?                                                     
                                                                                
Regards,                                                                        
Tino